.load-field {
  opacity: 0;
  visibility: hidden;
  position: absolute; }
  .load-field + label {
    font: 700 14px 'Lato', sans-serif;
    color: #1c64f2;
    display: inline-flex;
    margin: 8px 0 0;
    cursor: pointer; }

.input-field, .textarea-field {
  font: 400 14px 'Lato', sans-serif;
  color: #191b1d;
  letter-spacing: 0.1px;
  width: 100%;
  height: 44px;
  padding: 0 12px;
  border-radius: 12px;
  border: 1px solid #cacaca;
  background: #fff; }
  .input-field__date, .textarea-field__date {
    padding: 0 40px;
    background-image: url(../images/date.svg), url(../images/arrow_up.svg);
    background-repeat: no-repeat;
    background-position: left 12px center, right 12px center;
    background-size: 20px 20px; }

.textarea-field {
  resize: none;
  padding: 12px;
  min-height: 144px; }
